.customer-user-listing-container {
  //ToDo Use Flex

  .btn__add {
    float: right;
  }

  .email__spinner {
    img {
      height: 38px;
    }
  }
}

.customer-user-new-container {
  .new__body {
    width: 100%;
  }

  .new__body__input {
    width: 50%;
  }

  .row {
    display: flex;
    flex-wrap: wrap;
  }

  .custom__input {
    padding: 10px 20px;

    .radio-btn-group {
      justify-content: start;
    }

    .radio-btn {
      margin-right: 54px;
    }
  }
  //Remove select width
  .Select {
    width: 100%;
  }
}

.customer-listing__table {
  .disable-div,
  .disable-div.btn.edit-btn {
    cursor: not-allowed;
  }
}

.customer-user-edit-container {
  .edit__body {
    width: 100%;

    .row {
      display: flex;
      flex-wrap: wrap;
    }
  }

  .edit__body__input {
    width: 50%;
  }
  .country-code {
    .field__input.row {
      display: block  !important;;
    }
    .Select {
      width: 100%;
    }
  }

  .custom__input {
    padding: 10px 20px;

    .radio-btn-group {
      justify-content: start;
    }

    .radio-btn {
      margin-right: 54px;
    }
  }
}

.customer-user-detail-container {
  .body {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    word-break: break-word;
  }

  .field {
    width: 30%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    margin: 10px 0;
    padding: 5px 20px;

    .heading {
      color: #9a9a9a;
      text-transform: uppercase;
    }
  }

  .social_link {
    word-break: break-all;
  }
}
